Imagick::setImageFilename
Imagick::setImageGamma
The Imagick class
PHP Manual

# Imagick::setImageFormat

(No version information available, might be only in CVS)

Imagick::setImageFormat — Sets the format of a particular image

### Description

bool Imagick::setImageFormat ( string `$format` )
Warning

This function is currently not documented; only its argument list is available.

Sets the format of a particular image in a sequence.

### Parameters

`format`

  String presentation of the image format. Format support depends on the ImageMagick installation.

### Return Values

Returns `TRUE` on success.

Imagick::setImageFilename
Imagick::setImageGamma
The Imagick class
PHP Manual